<?xml version="1.0" encoding="utf-8" ?>
<advancedconfig>
  <category name="User Interface" icon="UserInterface">
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="Animate" type="integer">
      <title>Animate windows</title>
      <description>Enables or disables window animations. Disabling animations improves system performance.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Animate" name="Frames" type="integer">
      <title>Window animations frames</title>
      <description>Specifies the number of frames in window animations.</description>
      <values default="5" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Animate" name="DelayMilliseconds" type="integer">
      <title>Window animations delay</title>
      <description>Specifies the period of time between the display of successive frames in window animations.</description>
      <values default="10" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu" name="AniType" type="integer">
      <title>Animate menus</title>
      <description>Enable or disable menu animations. Disabling animations improves system performance.</description>
      <values default="0">
        <value data="6">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxVScr" type="integer">
      <title>Vertical scrollbar width</title>
      <description>Defines vertical scrollbar width.</description>
      <values default="13">
        <value data="0">0 pixels (no scrollbar)</value>
        <value data="10">10 pixels</value>
        <value data="13">13 pixels (default)</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyVScr" type="integer">
      <title>Vertical scroll arrow height</title>
      <description>Define vertical scroll arrow height.</description>
      <values default="20">
        <value data="0">0 pixels (no scrollbar)</value>
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels (default)</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyHScr" type="integer">
      <title>Horizontal scrollbar height</title>
      <description>Defines horizontal scrollbar height.</description>
      <values default="13">
        <value data="0">0 pixels (no scrollbar)</value>
        <value data="10">10 pixels</value>
        <value data="13">13 pixels (default)</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxHScr" type="integer">
      <title>Horizontal scroll arrow width</title>
      <description>Defines horizontal scroll arrow width.</description>
      <values default="20">
        <value data="0">0 pixels (no scrollbar)</value>
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels (default)</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\IconConfig" name="HorizontalIconSpacing" type="integer">
      <title>Horizontal icon spacing</title>
      <description>Defines horizontal icon spacing in pixels.</description>
      <values default="148" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\IconConfig" name="VerticalIconSpacing" type="integer">
      <title>Vertical icon spacing</title>
      <description>Defines vertical icon spacing in pixels.</description>
      <values default="135" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\IconConfig" name="IconTitleFontSize" type="integer">
      <title>Icon title font size</title>
      <description>Defines font size of icon title.</description>
      <values default="8" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu\BarFnt" name="Ht" type="integer">
      <title>Menu bar font size</title>
      <description>Defines font size of menu bar.</description>
      <values default="1000">
        <value data="1000">Standard (default)</value>
        <value data="1200">Large</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu\PopFnt" name="Ht" type="integer">
      <title>Popup menu font size</title>
      <description>Defines font size of popup menu.</description>
      <values default="1000">
        <value data="1000">Standard (default)</value>
        <value data="1200">Large</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Commctrl" name="UseLongDelayForGestures" type="integer">
      <title>Use long delay for gestures</title>
      <description>Uses a 800 ms delay for gestures (long tap) instead of 400 ms.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
  </category>

  <category name="Today" icon="Today">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today" name="AutoSingleLineDatePlugin" type="integer">
      <title>Single line Date plug-in</title>
      <description>Shows date/time on a single line on Today plug-in.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="TBOpt" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="ShowTitleBarClock" type="integer">
      <title>Show on title bar</title>
      <description>Shows clock or battery indicator on title bar.</description>
      <values default="1">
        <value data="0">Battery</value>
        <value data="1">Clock (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\Power" name="ShowIcon" type="integer">
      <title>Show Power icon</title>
      <description>Shows or hides Power icon on tray bar.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" name="Keep" type="integer">
      <title>Show Wireless Manager icon</title>
      <description>Shows or hides Wireless Manager icon on tray bar.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" />
      </restrict>
    </setting>
  </category>

  <category name="Performances" icon="Performances">
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" type="integer">
      <title>File system cache</title>
      <description>Enables or disables file system cache. Enabling cache is recommended to optimize system performance.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="CacheSize" type="integer">
      <title>File system cache size</title>
      <description>Defines the size of file system cache.</description>
      <values default="0">
        <value data="0">Auto (default)</value>
        <value data="2">1KB</value>
        <value data="4">2KB</value>
        <value data="8">4KB</value>
        <value data="16">8KB</value>
        <value data="32">16KB</value>
        <value data="64">32KB</value>
        <value data="128">64KB</value>
        <value data="256">128KB</value>
        <value data="512">256KB</value>
        <value data="1024">512KB</value>
        <value data="2048">1MB</value>
        <value data="4096">2MB (advised)</value>
        <value data="8192">4MB</value>
        <value data="16384">8MB</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" name="ReplStoreCacheSize" type="integer">
      <title>File system filter cache</title>
      <description>Defines the size of file system filter cache.</description>
      <values default="0">
        <value data="0">Disabled (default)</value>
        <value data="1">1 sector</value>
        <value data="2">2 sectors</value>
        <value data="4">4 sectors</value>
        <value data="8">8 sectors</value>
        <value data="16">16 sectors</value>
        <value data="32">32 sectors</value>
        <value data="64">64 sectors</value>
        <value data="128">128 sectors</value>
        <value data="256">256 sectors</value>
        <value data="512">512 sectors</value>
        <value data="1024">1024 sectors</value>
        <value data="2048">2048 sectors</value>
        <value data="4096">4096 sectors (advised)</value>
        <value data="8192">8192 sectors</value>
        <value data="16384">16384 sectors</value>
        <value data="32768">32768 sectors</value>
        <value data="65536">65536 sectors</value>
        <value data="131072">131072 sectors</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager" name="PNPUnloadDelay" type="integer">
      <title>PNP unload delay</title>
      <description>Specifies the delay in milliseconds between unmounting and detaching a storage device. A longer delay fixes disappearing SD card on some devices.</description>
      <values default="5000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager" name="PNPWaitIODelay" type="integer">
      <title>PNP wait I/O delay</title>
      <description>Specifies the amount of time (in milliseconds) waited before re-trying an I/O operation on an unavailable storage device. A longer delay fixes disappearing SD card on some devices.</description>
      <values default="5000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Glyphcache" name="limit" type="integer">
      <title>Glyph cache</title>
      <description>Defines the size limit for character glyphs.</description>
      <values default="8192">
        <value data="1024">1KB</value>
        <value data="2048">2KB</value>
        <value data="4096">4KB</value>
        <value data="8192">8KB (default)</value>
        <value data="16384">16KB</value>
        <value data="32768">32KB (advised)</value>
        <value data="65536">64KB</value>
        <value data="131072">128KB</value>
      </values>
    </setting>
  </category>

  <category name="Power Management" icon="PowerManagement">
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" name="DisablePowerManagement" type="integer">
      <title>SD Memory power management</title>
      <description>Enables or disables power management for SD Memory. Power management reduces power consumption when SD Memory is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\MMC_Class" name="DisablePowerManagement" type="integer">
      <title>MMC Memory power management</title>
      <description>Enables or disables power management for MMC Memory. Power management reduces power consumption when MMC Memory is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\MMC_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\NAND_Class" name="DisablePowerManagement" type="integer">
      <title>NAND Memory power management</title>
      <description>Enables or disables power management for NAND Memory. Power management reduces power consumption when NAND Memory is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\NAND_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SIM_Class" name="DisablePowerManagement" type="integer">
      <title>SIM Memory power management</title>
      <description>Enables or disables power management for SIM. Power management reduces power consumption when SIM is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SIM_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" name="DisablePowerManagement" type="integer">
      <title>AsyncMAC power management</title>
      <description>Enables or disables power management for AsyncMAC communication protocol. Power management reduces power consumption when AsyncMAC is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Irsir1\Parms" name="DisablePowerManagement" type="integer">
      <title>IrSIR power management</title>
      <description>Enables or disables power management for IrSIR communication protocol. Power management reduces power consumption when IrSIR is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\Irsir1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" name="DisablePowerManagement" type="integer">
      <title>PPTP power management</title>
      <description>Enables or disables power management for PPTP communication protocol. Power management reduces power consumption when PPTP is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" name="DisablePowerManagement" type="integer">
      <title>L2TP power management</title>
      <description>Enables or disables power management for L2TP communication protocol. Power management reduces power consumption when L2TP is not used.</description>
      <values default="1">
        <value data="0">Enabled (advised)</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\Battery" name="EnableUSBCharging" type="integer">
      <title>USB charging</title>
      <description>Enables or disables battery charging when device is connected via USB.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\Battery" name="EnableUSBCharging" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Power" name="ShowMovingChargeBar" type="integer">
      <title>Show moving charge bar</title>
      <description>Show moving charge bar while charging in Power settings.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="ACResumingSuspendTimeout" type="integer">
      <title>AC resuming from suspend timeout</title>
      <description>Defines the time (in seconds) allowed to launch scheduled tasks while in standby on AC power.</description>
      <values default="1">
        <value data="1">1 second (default)</value>
        <value data="2">2 seconds</value>
        <value data="5">5 seconds</value>
        <value data="10">10 seconds</value>
        <value data="15">15 seconds</value>
        <value data="20">20 seconds</value>
        <value data="30">30 seconds</value>
        <value data="45">45 seconds</value>
        <value data="60">60 seconds</value>
        <value data="75">75 seconds</value>
        <value data="90">90 seconds</value>
        <value delete="delete">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="BattResumingSuspendTimeout" type="integer">
      <title>Battery resuming from suspend timeout</title>
      <description>Defines the time (in seconds) allowed to launch scheduled tasks while in standby on battery.</description>
      <values default="1">
        <value data="1">1 second (default)</value>
        <value data="2">2 seconds</value>
        <value data="5">5 seconds</value>
        <value data="10">10 seconds</value>
        <value data="15">15 seconds</value>
        <value data="20">20 seconds</value>
        <value data="30">30 seconds</value>
        <value data="45">45 seconds</value>
        <value data="60">60 seconds</value>
        <value data="75">75 seconds</value>
        <value data="90">90 seconds</value>
        <value delete="delete">Custom</value>
      </values>
    </setting>
  </category>

  <category name="Screen" icon="Screen">
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Rotation" name="HideOrientationUI" type="integer">
      <title>Show Orientation settings</title>
      <description>Shows or hides Orientation settings in Screen settings.</description>
      <values default="0">
        <value data="0">Yes (default)</value>
        <value data="1">No</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Rotation" name="LandscapeMode" type="integer">
      <title>Landscape mode</title>
      <description>Defines the preferred angle for landscape rotation.</description>
      <values default="1">
        <value data="0">0°</value>
        <value data="1">90° (default)</value>
        <value data="2">180°</value>
        <value data="4">270°</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Rotation" name="LandscapeFixed" type="integer">
      <title>Landscape fixed</title>
      <description>Indicates that only one landscape angle is allowed.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="AutoDeviceLockEnable" type="integer">
      <title>Auto device lock</title>
      <description>Enables or disables automatic lock when screen is turned off.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="AutoDeviceLockTimeout" type="integer">
      <title>Auto device lock timeout</title>
      <description>Sets automatic lock timeout in seconds. Default timeout is 5 seconds.</description>
      <values default="5" />
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="DimBKLinUnlockScreen" type="integer">
      <title>Dim backlight in unlock screen</title>
      <description>Dim backlight brightness in unlock screen.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Backlight\LockLevel" name="LockLevel" type="integer">
      <title>Backlight lock level</title>
      <description>Changes backlight behaviour while entering the unlock code.</description>
      <values default="0">
        <value data="0">Dim while unlocking (default)</value>
        <value data="1">Always dim</value>
        <value data="2">Bright until phone call</value>
        <value data="3">Always bright</value>
      </values>
      <restrict>
        <value key="HKEY_CURRENT_USER\ControlPanel\Backlight\LockLevel" name="LockLevel" />
      </restrict>
    </setting>
  </category>

  <category name="Input" icon="Input">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Qwerty" name="Layout" type="integer">
      <title>Keyboard layout</title>
      <description>Changes the keyboard layout.</description>
      <values default="132105">
        <value data="132100">Chinese</value>
        <value data="132103">German</value>
        <value data="132104">Greek</value>
        <value data="132105">English</value>
        <value data="132106">Spanish</value>
        <value data="132108">French</value>
        <value data="132112">Italian</value>
        <value data="132116">Swedish</value>
        <value data="132121">Russian</value>
        <value data="197649">Japanese</value>
        <value data="263177">AT&amp;T/Cingular</value>
        <value delete="delete">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Hardware\DeviceMap\Keybd" name="SlideWakeup" type="integer">
      <title>Slide wake up</title>
      <description>Enables or disables the phone waking up after sliding the keyboard.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
          <model>Mogul</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Backlight" name="QKeyLedTimeout" type="integer">
      <title>Keyboard backlight timeout</title>
      <description>Changes the time the keyboard backlight remains on after the last key press.</description>
      <values default="10">
        <value data="1">1 second</value>
        <value data="2">2 seconds</value>
        <value data="5">5 seconds</value>
        <value data="10">10 seconds (default)</value>
        <value data="15">15 seconds</value>
        <value data="30">30 seconds</value>
        <value data="60">1 minute</value>
        <value data="120">2 minutes</value>
        <value data="300">5 minutes</value>
        <value data="600">10 minutes</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Sip" name="TurnOffAutoDeploy" type="integer">
      <title>Auto deploy SIP</title>
      <description>Specifies whether Software Input Panel is automatically displayed when entering a text field.</description>
      <values default="0">
        <value data="0">Enabled (default)</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Sip" name="SuggWords" type="integer">
      <title>Suggested words</title>
      <description>Sets the number suggested words while typing text.</description>
      <values default="1">
        <value delete="delete">Default</value>
        <value data="0">0</value>
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="3">3</value>
        <value data="4">4</value>
        <value data="5">5</value>
        <value data="6">6</value>
        <value data="7">7</value>
        <value data="8">8</value>
        <value data="9">9</value>
        <value data="10">10</value>
      </values>
    </setting>
  </category>

  <category name="Network" icon="Internet">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows CE Services" name="DeviceFriendlyName" type="string">
      <title>Device friendly name</title>
      <description>Defines the device name displayed in ActiveSync.</description>
      <values default="PocketPC" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="TcpMaxConnectRetransmissions" type="integer">
      <title>Max TCP Connect Retransmissions</title>
      <description>Defines the number of times an unacknowledged connection attempt is resent. A higher value increases connections timeout but decreases risks of connection failure.</description>
      <values default="2">
        <value data="1">1 attempt</value>
        <value data="2">2 attempts (default)</value>
        <value data="3">3 attempts</value>
        <value data="4">4 attempts</value>
        <value data="5">5 attempts</value>
        <value data="6">6 attempts</value>
        <value data="7">7 attempts</value>
        <value data="8">8 attempts</value>
        <value data="9">9 attempts</value>
        <value data="10">10 attempts</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="TcpMaxDataRetransmissions" type="integer">
      <title>Max TCP Data Retransmissions</title>
      <description>Defines the number of times an unacknowledged packet is resent. A higher value increases data transfer timeout but decreases risks of data loss.</description>
      <values default="5">
        <value data="1">1 attempt</value>
        <value data="2">2 attempts</value>
        <value data="3">3 attempts</value>
        <value data="4">4 attempts</value>
        <value data="5">5 attempts (default)</value>
        <value data="6">6 attempts</value>
        <value data="7">7 attempts</value>
        <value data="8">8 attempts</value>
        <value data="9">9 attempts</value>
        <value data="10">10 attempts</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="TcpWindowSize" type="integer">
      <title>TCP window size</title>
      <description>Sets TCP window size. A larger window size can improve data connection throughput.</description>
      <values default="65536">
        <value data="65536">65536</value>
        <value data="98304">98304</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="EnableDHCP" type="integer">
      <title>DHCP</title>
      <description>Enables or disables DHCP protocol for all network adapters.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\EAP\Extension\25" name="ValidateServerCert" type="integer">
      <title>Validate server certificate</title>
      <description>Allows PEAP authentication with or without server certificate validation.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\EAP\Extension\25" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\WZCSVC\Parameters" name="DisableWPA" type="integer">
      <title>WPA authentication</title>
      <description>Enables or disables WPA authentication.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\WZCSVC" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" name="ScanInterval" type="integer">
      <title>Wi-Fi scan interval</title>
      <description>Specifies the interval (in seconds) between scans that check for available Wi-Fi networks. A higher interval reduces power consumption.</description>
      <values default="60">
        <value data="10">10 seconds</value>
        <value data="20">20 seconds</value>
        <value data="30">30 seconds</value>
        <value data="60">1 minute (default)</value>
        <value data="120">2 minutes</value>
        <value data="180">3 minutes (advised)</value>
        <value data="240">4 minutes</value>
        <value data="300">5 minutes</value>
        <value data="600">10 minutes</value>
        <value custom="custom">Custom</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" name="UIDelayAfterBoot" type="integer">
      <title>Wi-Fi delay after boot</title>
      <description>Specifies the delay (in seconds) to wait before displaying scan notifications for Wi-Fi networks at boot time. Maximum delay is 60 seconds.</description>
      <values default="10" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffIfNoActivityEnable" type="integer">
      <title>Turn off Wi-Fi if no activity</title>
      <description>Specifies whether Wi-Fi will be automatically turned off if there is no activity.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffIfNoActivityEnable" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffTimeout" type="integer">
      <title>Wi-Fi auto off timeout</title>
      <description>Specifies the delay (in milliseconds) after what Wi-Fi will be turned off if there is no activity. Default timeout is 2 minutes.</description>
      <values default="120000">
        <value data="30000">30 seconds</value>
        <value data="60000">1 minute</value>
        <value data="120000">2 minutes (default)</value>
        <value data="180000">3 minutes</value>
        <value data="240000">4 minutes</value>
        <value data="300000">5 minutes</value>
        <value data="600000">10 minutes</value>
        <value custom="custom">Custom</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffTimeout" />
      </restrict>
    </setting>
  </category>

  <category name="Phone" icon="Phone">
    <setting key="HKEY_LOCAL_MACHINE\Security\Phone\Skin" name="Enabled" type="integer">
      <title>Phone skin</title>
      <description>Enable phone dialer skin or the default Windows Mobile dialer. Phone skin must be enabled for video dialer.</description>
      <values default="0">
        <value data="1">Enabled (advised)</value>
        <value data="0">Disabled (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableVT" type="integer">
      <title>Enable video calls</title>
      <description>Defines whether video calls are enabled or not.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableVT" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="AnyKey" type="integer">
      <title>Answer using any key</title>
      <description>Specifies whether any key can be used to answer an incoming call.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" name="FaceDownMuteRing" type="integer">
      <title>Face down mute ring</title>
      <description>Mutes ring when turning the phone face down during an incoming call.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="Sleep" type="integer">
      <title>Phone sleep during call</title>
      <description>Allow or disallow the phone to switch to sleep mode during a call.</description>
      <values default="1">
        <value data="1">Allowed (default)</value>
        <value data="0">Not allowed</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
          <model>Polaris</model>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableFastDormantDisplayDuringCall" type="integer">
      <title>Fast sleep during call</title>
      <description>Allow or disallow the phone to quickly switch to sleep mode during a call.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
          <model>Polaris</model>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone\PhoneExtendSetting" name="EndCallTime" type="integer">
      <title>End call delay</title>
      <description>Changes the delay (in milliseconds) between pressing the End key and actually ending the call. Default delay is 3 seconds.</description>
      <values default="3000" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Phone\PhoneExtendSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallProgressIdleTimeout" type="integer">
      <title>Call progress idle timeout</title>
      <description>Specifies the number of milliseconds for which the call progress indicator will be displayed after the call is completed.</description>
      <values default="0">
        <value data="0">No delay</value>
        <value data="1000">1 second</value>
        <value data="2000">2 seconds</value>
        <value data="3000">3 seconds</value>
        <value data="4000">4 seconds</value>
        <value data="5000">5 seconds</value>
        <value data="6000">6 seconds</value>
        <value data="7000">7 seconds</value>
        <value data="8000">8 seconds</value>
        <value data="9000">9 seconds</value>
        <value data="10000">10 seconds</value>
        <value data="15000">15 seconds</value>
        <value data="20000">20 seconds</value>
        <value delete="delete">Default</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallIDMatch" type="integer">
      <title>Call ID match</title>
      <description>Set the default number of trailing digits used for call ID matches.</description>
      <values default="6" />
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="DoNotFilterCallLog" type="integer">
      <title>Shows all call history in dialer</title>
      <description>Shows all call history entries or only outgoing calls in default dialer.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallHistoryMax" type="integer">
      <title>Max entries in call history</title>
      <description>Specifies the maximum number of calls to be stored in the call history.</description>
      <values default="65535">
        <value data="10">10 entries</value>
        <value data="20">20 entries</value>
        <value data="30">30 entries</value>
        <value data="50">50 entries</value>
        <value data="100">100 entries</value>
        <value data="200">200 entries</value>
        <value data="300">300 entries</value>
        <value data="500">500 entries</value>
        <value data="1000">1000 entries</value>
        <value data="2000">2000 entries</value>
        <value data="3000">3000 entries</value>
        <value data="5000">5000 entries</value>
        <value data="65535">Maximum</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="LogCleanPeriod" type="integer">
      <title>Call history clean period</title>
      <description>Defines the maximum time entries are kept in call history.</description>
      <values default="6">
        <value data="0">1 week</value>
        <value data="1">1 month</value>
        <value data="2">2 months</value>
        <value data="3">3 months</value>
        <value data="4">6 months</value>
        <value data="5">1 year</value>
        <value data="6">Never</value>
        <value delete="delete">Default</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="ShowSIM" type="integer">
      <title>Show SIM contacts</title>
      <description>Shows or hides the contacts stored on SIM card in contacts list.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\SimLang" name="PurgeSimContactsWhenNoSim" type="integer">
      <title>Purge SIM contacts when no SIM</title>
      <description>Specifies whether SIM contacts are remove when there is no SIM card anymore.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDTMFSupport" type="integer">
      <title>DTMF support</title>
      <description>Enables or disables DTMF support.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" name="bShowBatteryIcon" type="integer">
      <title>Show Battery icon</title>
      <description>Shows or hides battery indicator in dialer.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowUMTSBandPage" type="integer">
      <title>Show Band page</title>
      <description>Shows or hides Band page in Phone settings.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowPIN2Page" type="integer">
      <title>Show PIN2 page</title>
      <description>Shows or hides PIN2 page in Phone settings.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowNITZPage" type="integer">
      <title>Show NITZ page</title>
      <description>Shows or hides Time Zone page in Phone settings.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowTtyPage" type="integer">
      <title>Show TTY page</title>
      <description>Shows or hides TTY page in Phone settings.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\SOFTWARE\OEM\PhoneSetting" name="ShowALSPage" type="integer">
      <title>Show ALS page</title>
      <description>Shows or hides ALS page in Phone settings.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Cellular\RIL" name="EONSEnabled" type="integer">
      <title>Use EONS</title>
      <description>If EONS (Enhanced Operator Name String) is available and used, the operator name is set to EONS.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Cellular\CellTSP" name="DisableCPHSOverride" type="integer">
      <title>CPHS override</title>
      <description>Specifies whether the CPHS operator name (the operator name stored in the SIM) overrides all other stored operator names.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="Enable3GLongNamePrefix" type="integer">
      <title>3G prefix in operator name</title>
      <description>Shows 3G prefix in long operator name.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="LongNamePrefix" type="string">
      <title>3G prefix text</title>
      <description>Sets 3G prefix text in long operator name.</description>
      <values default="3G" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
  </category>

  <category name="Bluetooth" icon="Bluetooth">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Bluetooth\Settings" name="LocalName" type="string">
      <title>Bluetooth device name</title>
      <description>Defines device name visible to other Bluetooth devices. It displays owner name when device name is not set.</description>
      <values default="" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Obex" name="IsEnabled" type="integer">
      <title>OBEX</title>
      <description>Enables or disables OBEX to receive files. Disabling OBEX saves power consumption.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="UseJointStereo" type="integer">
      <title>Use Joint Stereo</title>
      <description>Joint Stereo may improve sound volume and quality with Bluetooth car kits.</description>
      <values default="0">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="BitPool" type="integer">
      <title>Bitpool</title>
      <description>Configure the SBC bitpool settings. A lower bitpool value improves system performance, a higher value improves audio quality.</description>
      <values default="48">
        <value data="76">Very high</value>
        <value data="70">High</value>
        <value data="64">Medium</value>
        <value data="48">Normal</value>
        <value data="30">Low</value>
        <value custom="custom">Custom</value>
        <value delete="delete">Default</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MaxSupportedBitPool" type="integer">
      <title>Maximum supported bitpool</title>
      <description>Maximum reported bitpool value which can be negotiated with the peer device.</description>
      <values default="80" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MinSupportedBitPool" type="integer">
      <title>Minimum supported bitpool</title>
      <description>Minimum reported bitpool value which can be negotiated with the peer device.</description>
      <values default="14" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="SampleRate" type="integer">
      <title>Sample rate</title>
      <description>SBC sample rate to use.</description>
      <values default="48000">
        <value data="48000">48000 Hz</value>
        <value data="44100">44100 Hz</value>
        <value delete="delete">Default</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\BTAGSVC" name="PowerSave" type="integer">
      <title>Audio gateway service</title>
      <description>Specifies whether or not audio gateway service is started at boot time.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\BTAGSVC" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\AudioGateway" name="PowerSave" type="integer">
      <title>Audio gateway power save</title>
      <description>Configures the audio gateway to keep or close service level connection between calls. Closing connection saves power.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\AudioGateway" />
      </restrict>
    </setting>
  </category>

  <category name="GPS" icon="GPS">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" name="EnableAGPS" type="integer">
      <title>Assisted GPS</title>
      <description>Assisted GPS helps the GPS to keep tracking position when entering areas with bad reception.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" name="CurrentLogFile" type="file">
      <title>Log file</title>
      <description>Defines path to the file to which raw data retrieved from the GPS is written. This may be useful for debugging.</description>
      <values default="">
        <value data="*.txt">*.txt</value>
        <value delete="delete">No logging</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" name="OldLogFile" type="file">
      <title>Old log file</title>
      <description>Defines path to the file used to store GPS raw data when current log file reaches the maximum size.</description>
      <values default="">
        <value data="*.txt">*.txt</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" name="MaxLogFileSize" type="integer">
      <title>Max. log file size</title>
      <description>Specifies the maximum size (in byte) of the log file. Default size is 32 KB, when size is 0 KB no logging is performed.</description>
      <values default="32768" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" />
      </restrict>
    </setting>
  </category>

  <category name="Data Connections" icon="DataConnections">
    <setting key="HKEY_CURRENT_USER\ControlPanel\PhoneExtendFunction" name="NoGPRSAutoAttach" type="integer">
      <title>GPRS auto attach</title>
      <description>Automatically search GPRS/3G connection on start of radio, or only when a data connection must be etablished.</description>
      <values default="0">
        <value data="0">Enabled (default)</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\ControlPanel\Phone" name="Flags2" type="integer">
      <title>GPRS disconnect</title>
      <description>Enables or disables the appearance of a GPRS disconnect button in connectivity bubble.</description>
      <values default="0">
        <value data="0">Disable button (default)</value>
        <value data="8">Enable btton</value>
        <value data="16">Enable button and timer</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDifferGprsEdgeIcon" type="integer">
      <title>EDGE icon</title>
      <description>Shows EDGE icon on title bar when an EDGE connection is active.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" name="EnableHSDPAIcon" type="integer">
      <title>HSDPA icon</title>
      <description>Shows HSDPA icon on title bar when an HSDPA connection is active.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\TaskBar" name="LegacyGprsNotification" type="integer">
      <title>Legacy GPRS notification</title>
      <description>Fixes GPRS icon problem on some devices.</description>
      <values default="1">
        <value data="1">Enabled</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AdvancedNetwork" name="SupportHSUPA" type="integer">
      <title>HSUPA support</title>
      <description>Enables or disables HSUPA support in Advanced Network settings.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AdvancedNetwork" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" name="PrivateInterface" type="string">
      <title>Private interface for Internet Sharing</title>
      <description>Name of the private interface used for Internet Sharing.</description>
      <values default="BTPAN1">
        <value data="BTPAN1">BTPAN1 (default)</value>
        <value data="TIACXWLN1">TIACXWLN1</value>
        <value data="TNETW12511">TNETW12511</value>
        <value data="TNETWLN1">TNETWLN1</value>
        <value data="WLAN11g1">WLAN11g1</value>
        <value data="SWLD25SP1">SWLD25SP1</value>
        <value data="GSPI86861">GSPI86861</value>
        <value custom="custom">Custom</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" />
      </restrict>
    </setting>
  </category>

  <category name="Internet Explorer" icon="InternetExplorer">
    <setting key="HKEY_LOCAL_MACHINE\Security\Internet Explorer\User Agent" name="CustomBase" type="string">
      <title>User Agent custom base</title>
      <description>User Agent string used by Internet Explorer to identify device on Web sites.</description>
      <values default="Mozilla/4.0" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Internet Explorer\Navigation" name="4-Way Nav" type="integer">
      <title>4-way navigation</title>
      <description>Allow to use direction pad to scroll up/down/left/right a Web page. When disabled, it will navigate between hyperlinks and form fields.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="ClearTypeText" type="integer">
      <title>ClearType</title>
      <description>Enables or disables ClearType in Internet Explorer (independant of system ClearType settings).</description>
      <values default="1">
        <value data="1">Enabled</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="DelayImageLoad" type="integer">
      <title>Delay image load</title>
      <description>Specifies whether images will only be loaded when the user wants to view them.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="BlockStaticActiveX" type="integer">
      <title>Block static ActiveX</title>
      <description>Specifies whether or not to block the launch of static ActiveX.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="Play_Background_Sounds" type="integer">
      <title>Play background sounds</title>
      <description>Specifies whether background sounds will be played or not.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="ShowScriptErrors" type="integer">
      <title>Show script errors</title>
      <description>Specifies whether to display script errors.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="URLPrefix" type="string">
      <title>URL Prefix</title>
      <description>Defines the prefix that is automatically added to a URL in the address bar.</description>
      <values default="www">
        <value delete="delete">www (default)</value>
        <value data="ftp">ftp</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="URLSuffix" type="string">
      <title>URL suffix</title>
      <description>Defines the suffix that is automatically added to a URL in the address bar.</description>
      <values default="com">
        <value delete="delete">com (default)</value>
        <value data="net">net</value>
        <value data="org">org</value>
        <value data="biz">biz</value>
        <value data="fr">fr</value>
        <value data="de">de</value>
        <value data="it">it</value>
        <value data="es">es</value>
        <value data="nl">nl</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="LinksToKeep" type="integer">
      <title>Links to keep</title>
      <description>Defines the number of links to be kept in the address bar. Default value is 50.</description>
      <values default="50" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="Search Page" type="string">
      <title>Search page</title>
      <description>Defines the URL of the default search site that should be routed to when the user makes a request in the address bar.</description>
      <values default="http://m.live.com/search/Results.aspx?q=%s&amp;mid=8001">
        <value data="http://m.live.com/search/Results.aspx?q=%s&amp;mid=8001">Live Search</value>
        <value data="http://www.google.com/search?q=">Google</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="MaxConnectionsPerServer" type="integer">
      <title>Maximum connections per server</title>
      <description>Maximum allowed connections per server in Internet Explorer. Increase this value optimizes large Web pages loading over high speed connection.</description>
      <values default="4">
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="4">4 (default)</value>
        <value data="8">8 (advised)</value>
        <value data="16">16</value>
        <value data="32">32</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="EnableAutoDetect" type="integer">
      <title>Proxy Auto Detection</title>
      <description>Enables or disables proxy auto detection in Internet Explorer.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
    </setting>
  </category>

  <category name="Messaging" icon="Messaging">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings\OEM" name="SMSInboxThreadingDisabled" type="integer">
      <title>Threaded SMS</title>
      <description>Enables or disables threaded SMS (Windows Mobile 6.1 only).</description>
      <values default="0">
        <value data="0">Enabled (default)</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Inbox\Settings" name="SMSNoSentMsg" type="integer">
      <title>SMS sent notification</title>
      <description>Enable or disable the SMS sent notification.</description>
      <values default="0">
        <value data="0">Enabled (default)</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSDeliveryNotify" type="integer">
      <title>SMS delivery notification</title>
      <description>Enable or disable the SMS delivery notification.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="DisableSMSWakeUpEvent" type="integer">
      <title>Wake up on new SMS</title>
      <description>Enables or disables phone wake up on new SMS received.</description>
      <values default="1">
        <value data="0">Enabled</value>
        <value data="1">Disabled (default)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSUnicode" type="integer">
      <title>SMS Unicode support</title>
      <description>Use Unicode encoding when message contains characters that can only be expressed with Unicode, if Unicode support is disabled  such characters are lost.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Inbox\Settings" name="LimitSMSRecipients" type="integer">
      <title>SMS recipients limit</title>
      <description>Defines the maximum number of recipient phone numbers that can be added to the To field of an SMS.</description>
      <values default="0">
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="3">3</value>
        <value data="4">4</value>
        <value data="5">5</value>
        <value data="6">6</value>
        <value data="7">7</value>
        <value data="8">8</value>
        <value data="9">9</value>
        <value data="10">10</value>
        <value data="15">15</value>
        <value data="20">20</value>
        <value data="0">Unlimited</value>
        <value delete="delete">Default</value>
        <value custom="custom">Custom</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\SMSText" name="MaxDeletedMsgs" type="integer">
      <title>Max deleted SMS</title>
      <description>Defines the number of SMS messages that can be stored in Deleted Items folder. By default, the maximum number is 50.</description>
      <values default="50" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\ActiveSync" name="SyncSentItems" type="integer">
      <title>Sync Sent Items</title>
      <description>Enables or disables automatic synchronization for the Sent Items folder.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings\OEM" name="SMSEnableCallback" type="integer">
      <title>SMS callback number</title>
      <description>Allows to add an alternate phone number to an outgoing SMS (CDMA networks only). Callback number can be set in message options.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings\OEM" name="SMSEnablePriority" type="integer">
      <title>SMS priority</title>
      <description>Allows to mark an outgoing SMS as Normal or High priority (CDMA networks only). Priority can be set in message options.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="ShowRoamWarning" type="integer">
      <title>Show roam warning</title>
      <description>Shows or hides the warning message which appears when you try to send/receive messages while roaming.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
    </setting>
  </category>

  <category name="Calendar" icon="Calendar">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Calendar" name="ShowLunarCalendar" type="integer">
      <title>Show lunar calendar</title>
      <description>Enables or disables lunar calendar view.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Calendar" name="ShowTextInWeekView" type="integer">
      <title>Show events text in Week view</title>
      <description>Shows calendar event's text in Week view.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Calendar" name="HolidayCategory" type="string">
      <title>Holiday category</title>
      <description>Defines Holiday category name in calendar.</description>
      <values default="Holiday" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today\Items\Calendar" name="Flags" type="integer" >
      <title>Today Item</title>
      <description>Defines which appointments and events should be displayed on Today screen.</description>
      <values default="3">
        <value data="1">Upcoming appt. and today's all day events</value>
        <value data="2">Next appt. only</value>
        <value data="3">Next appt. with today's all day events</value>
        <value data="4">Tomorrow's appt. without today's all day event</value>
        <value data="5">Tomorrow's appt. and today's all day event</value>
      </values>
    </setting>
  </category>

  <category name="Camera" icon="Camera">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\General" name="EnableDCIM" type="integer">
      <title>Save location</title>
      <description>Save photos and videos in My Pictures folder or DCIM folder.</description>
      <values default="1">
        <value data="0">My Pictures</value>
        <value data="1">DCIM (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" name="Enable" type="integer">
      <title>Burst mode</title>
      <description>Enables or disables Burst mode.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" name="Enable" type="integer">
      <title>Theme Photo mode</title>
      <description>Enables or disables Theme Photo mode.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" name="Enable" type="integer">
      <title>Sport mode</title>
      <description>Enables or disables Sport mode.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" name="Enable" type="integer">
      <title>Video Share mode</title>
      <description>Enables or disables Video Share mode.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" name="Enable" type="integer">
      <title>Video Share mode</title>
      <description>Enables or disables Video Share mode.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" name="Enable" type="integer">
      <title>GPS Photo mode</title>
      <description>Enables or disables GPS Photo mode, which saves GPS coordinates in photo's EXIF data.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" name="Enable" type="integer">
      <title>GPS Photo mode</title>
      <description>Enables or disables GPS Photo mode, which saves GPS coordinates in photo's EXIF data.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" name="MainCamSupportCaptSize" type="integer">
      <title>Max size in Burst mode</title>
      <description>Allows to take photos up to 3M in Burst mode.</description>
      <values default="80">
        <value data="80">L (default)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" name="MainCamSupportCaptSize" type="integer">
      <title>Max size in Burst mode</title>
      <description>Allows to take photos up to 3M in Burst mode.</description>
      <values default="80">
        <value data="80">L (default)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" name="MainCamSupportCaptSize" type="integer">
      <title>Max size in Sport mode</title>
      <description>Allows to take photos up to 3M in Sport mode.</description>
      <values default="80">
        <value data="80">L (default)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" name="MainCamSupportCaptSize" type="integer">
      <title>Max size in Sport mode</title>
      <description>Allows to take photos up to 3M in Sport mode.</description>
      <values default="80">
        <value data="80">L (default)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Image" name="EnableEncodePortrait" type="integer">
      <title>Encode photos in portrait mode</title>
      <description>Saves photos rotated 90° clockwise when enabled.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Image" name="EnableEncodePortrait" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" name="EnableCapKeyDelay" type="integer">
      <title>Capture Key Delay</title>
      <description>Enables or disables the delay to take a picture after pressing capture key.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" name="EnableKeyDelay" type="integer">
      <title>Key Delay</title>
      <description>Enables or disables the delay to take a picture after pressing key.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" name="CapKeyDelayTime" type="integer">
      <title>Capture Key Delay Time</title>
      <description>Sets the delay (in milliseconds) to take a picture after pressing capture key.</description>
      <values default="2500" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" />
      </restrict>
    </setting>
  </category>

  <category name="Locations" icon="Locations">
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Program Files" type="folder">
      <title>Program Files folder</title>
      <description>Defines Program Files folder location.</description>
      <values default="\Program Files">
        <value data="\Program Files">\Program Files</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="My Documents" type="folder">
      <title>My Documents folder</title>
      <description>Defines My Documents folder location.</description>
      <values default="\My Documents">
        <value data="\My Documents">\My Documents</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Application Data" type="folder">
      <title>Application Data folder</title>
      <description>Defines Application Data folder location.</description>
      <values default="\Application Data">
        <value data="\Application Data">\Application Data</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Desktop" type="folder">
      <title>Desktop folder</title>
      <description>Defines Desktop folder location.</description>
      <values default="\Windows\Desktop">
        <value data="\Windows\Desktop">\Windows\Desktop</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Programs" type="folder">
      <title>Programs folder</title>
      <description>Defines Programs folder location.</description>
      <values default="\Windows\Programs">
        <value data="\Windows\Programs">\Windows\Programs</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="StartUp" type="folder">
      <title>StartUp folder</title>
      <description>Defines StartUp folder location.</description>
      <values default="\Windows\StartUp">
        <value data="\Windows\StartUp">\Windows\StartUp</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Recent" type="folder">
      <title>Recent folder</title>
      <description>Defines Recent folder location.</description>
      <values default="\Windows\Recent">
        <value data="\Windows\Recent">\Windows\Recent</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Favorites" type="folder">
      <title>Favorites folder</title>
      <description>Defines Favorites folder location.</description>
      <values default="\Windows\Favorites">
        <value data="\Windows\Favorites">\Windows\Favorites</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Fonts" type="folder">
      <title>Fonts folder</title>
      <description>Defines Fonts folder location.</description>
      <values default="\Windows\Fonts">
        <value data="\Windows\Fonts">\Windows\Fonts</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\image\shell\save\Save Location" name="" type="folder">
      <title>Default storage location for image files</title>
      <description>Default location to store image files.</description>
      <values default="My Pictures">
        <value data="My Pictures">My Pictures</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Pictures">\Storage Card\My Documents\My Pictures</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\audio\shell\save\Save Location" name="" type="folder">
      <title>Default storage location for audio files</title>
      <description>Default location to store audio files.</description>
      <values default="My Music">
        <value data="My Music">My Music</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Music">\Storage Card\My Documents\My Music</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\video\shell\save\Save Location" name="" type="folder">
      <title>Default storage location for video files</title>
      <description>Default location to store video files.</description>
      <values default="My Videos">
        <value data="My Videos">My Videos</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Videos">\Storage Card\My Documents\My Videos</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main\Default storage location" name="All Files" type="folder">
      <title>Default storage location for downloads</title>
      <description>Default location to store files downloaded by Internet Explorer. This excludes the audio, video and image locations.</description>
      <values default="">
        <value data="My Downloads">My Downloads</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Downloads">\Storage Card\My Documents\My Downloads</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cache" type="folder">
      <title>Internet Explorer cache location</title>
      <description>Location to store Internet Explorer temporary files.</description>
      <values default="\Windows\Profiles\Guest\Temporary Internet Files">
        <value data="\Windows\Profiles\Guest\Temporary Internet Files">\Windows\Profiles\Guest\Temporary Internet Files</value>
        <value data="\Storage Card\Program Files\Internet Explorer\Cache\Temporary Internet Files">\Storage Card\Program Files\Internet Explorer\Cache\Temporary Internet Files</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cookies" type="folder">
      <title>Internet Explorer cookies location</title>
      <description>Location to store Internet Explorer cookies.</description>
      <values default="\Windows\Profiles\Guest\Cookies">
        <value data="\Windows\Profiles\Guest\Cookies">\Windows\Profiles\Guest\Cookies</value>
        <value data="\Storage Card\Program Files\Internet Explorer\Cache\Cookies">\Storage Card\Program Files\Internet Explorer\Cache\Cookies</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="History" type="folder">
      <title>Internet Explorer history location</title>
      <description>Location to store Internet Explorer history.</description>
      <values default="\Windows\Profiles\Guest\History">
        <value data="\Windows\Profiles\Guest\History">\Windows\Profiles\Guest\History</value>
        <value data="\Storage Card\Program Files\Internet Explorer\Cache\History">\Storage Card\Program Files\Internet Explorer\Cache\History</value>
      </values>
    </setting>
  </category>

  <category name="Task Manager" icon="TaskManager">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" name="RefreshInterval" type="integer">
      <title>Refresh interval</title>
      <description>Specifies refresh interval (in seconds) of Task Manager list. Default is 30 seconds.</description>
      <values default="30" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" name="ProcUsageRefreshInterval" type="integer">
      <title>CPU usage refresh interval</title>
      <description>Specifies refresh interval (in seconds) of CPU usage in Task Manager list. Default is 5 seconds.</description>
      <values default="5" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" />
      </restrict>
    </setting>
  </category>

  <category name="Voice Command" icon="VoiceCommand">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Voice Command" name="RespectKeyLock" type="integer">
      <title>Respect key lock</title>
      <description>Specifies whether Voice Command must be disabled when device is key locked.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Voice Command" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Speech\Voices" name="DefaultTTSRate" type="integer">
      <title>Default TTS rate</title>
      <description>Defines the default Text-To-Speech rate. A lower rate slow down the speed of the narration. Default rate is 4.</description>
      <values default="4" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Voice Command" />
      </restrict>
    </setting>
  </category>

  <category name="Windows Live" icon="WindowsLive">
    <setting key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" type="string">
      <title>Live Search URL</title>
      <description>Search URL used by Windows Live. It can be set to Live Search, Google, or any other search engine URL.</description>
      <values default="http://m.live.com/search/Results.aspx?q=">
        <value data="http://m.live.com/search/Results.aspx?q=">Live Search</value>
        <value data="http://www.google.com/search?q=">Google</value>
        <value custom="custom">Custom URL</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" />
      </restrict>
    </setting>
  </category>

  <category name="Splash screen" icon="SplashScreen">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSBitmap" type="file">
      <title>MS splash screen on startup</title>
      <description>Changes MS splash screen displayed on system startup.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Default</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSShutdownBitmap" type="file">
      <title>MS splash screen on shutdown</title>
      <description>Changes MS splash screen displayed on system shutdown.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Default</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierBitmap" type="file">
      <title>Carrier splash screen on startup</title>
      <description>Changes carrier splash screen displayed on system startup.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Default</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierShutdownBitmap" type="file">
      <title>Carrier splash screen on shutdown</title>
      <description>Changes carrier splash screen displayed on system shutdown.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Default</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSTimeout" type="integer">
      <title>MS timeout on startup</title>
      <description>Defines maximum delay (in milliseconds) for MS splash screen displayed on startup.</description>
      <values default="15000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSShutdownTimeout" type="integer">
      <title>MS timeout on shutdown</title>
      <description>Defines maximum delay (in milliseconds) for MS splash screen displayed on shutdown.</description>
      <values default="15000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierTimeout" type="integer">
      <title>Carrier timeout on startup</title>
      <description>Defines maximum delay (in milliseconds) for carrier splash screen displayed on startup.</description>
      <values default="15000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierShutdownTimeout" type="integer">
      <title>Carrier timeout on shutdown</title>
      <description>Defines maximum delay (in milliseconds) for carrier splash screen displayed on shutdown.</description>
      <values default="15000" />
    </setting>
  </category>

  <category name="HTC Animation" icon="HTCAnimation">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" type="integer">
      <title>Animation</title>
      <description>Enable or disable startup animation. Disabling animation may reduce boot time.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Volumn" type="integer">
      <title>Volume</title>
      <description>Define animation volume. Highest sound level is 0, lowest is 127.</description>
      <values default="0" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="GIFFile" type="file">
      <title>GIF file</title>
      <description>GIF animation file to play at startup. Maximum path length is 64 characters.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="WAVFile" type="file">
      <title>WAV file</title>
      <description>WAV sound file to play at startup. Maximum path length is 64 characters.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="StartupGif" type="file">
      <title>Startup GIF file</title>
      <description>GIF animation file to play at startup.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
        <value delete="delete">Default</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="StartupWav" type="file">
      <title>Startup WAV file</title>
      <description>WAV sound file to play at startup.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
        <value delete="delete">Default</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="ShutDownGif" type="file">
      <title>Shutdown GIF file</title>
      <description>GIF animation file to play at shutdown.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
        <value delete="delete">Default</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="ShutDownWav" type="file">
      <title>Shutdown WAV file</title>
      <description>WAV sound file to play at shutdown.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
        <value delete="delete">Default</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="GifSpeed" type="integer">
      <title>GIF animation speed</title>
      <description>Defines GIF animation speed.</description>
      <values default="50" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Poweroff" name="PlayShutdownAnimation" type="integer">
      <title>Play shutdown animation</title>
      <description>Specifies whether animation will be played at shutdown or not.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
  </category>

  <category name="HTC TouchFLO" icon="TouchFLO">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableScroll" type="integer">
      <title>Scrolling</title>
      <description>Enable or disable TouchFLO scrolling.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableCube" type="integer">
      <title>Cube</title>
      <description>Enable or disable TouchFLO cube.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableSound" type="integer">
      <title>Sound</title>
      <description>Enable or disable sound while scrolling.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\TouchPanel" name="PressureThreshold" type="integer">
      <title>Pressure threshold</title>
      <description>Défines TouchFLO pressure threshold.</description>
      <values default="200">
        <value data="1200">Extremely high</value>
        <value data="600">Very high</value>
        <value data="400">High</value>
        <value data="200">Normal (default)</value>
        <value custom="custom">Custom</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="FingerPressure" type="integer">
      <title>Finger Pressure</title>
      <description>Changes the force to apply while using TouchFLO.</description>
      <values default="3000">
        <value data="60000">Extremely high</value>
        <value data="30000">Very high</value>
        <value data="9000">High</value>
        <value data="3000">Normal (default)</value>
        <value custom="custom">Custom</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="SpeedHigh" type="integer">
      <title>High scrolling speed</title>
      <description>Changes TouchFLO high scrolling speed. This may improve scrolling and animations smoothness.</description>
      <values default="25">
        <value data="25">25 (default)</value>
        <value data="5">5 (advised)</value>
        <value custom="custom">Custom</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="SpeedLow" type="integer">
      <title>Low scrolling speed</title>
      <description>Changes TouchFLO low scrolling speed. This may improve scrolling and animations smoothness.</description>
      <values default="70">
        <value data="70">70 (default)</value>
        <value data="14">14 (advised)</value>
        <value custom="custom">Custom</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
  </category>

  <category name="HTC TouchFLO 3D" icon="TouchFLO3D">
    <setting key="HKEY_CURRENT_USER\Software\HTC\Manila" name="ShowLogo" type="integer">
      <title>Show logo</title>
      <description>Shows HTC logo on TouchFLO 3D startup.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Manila" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Home" icon="Home">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today\Items\HTC Home" name="Type" type="integer">
      <title>Lock position</title>
      <description>If locked, HTC Home plug-in will always stay on top of Today screen and won't be scrollable.</description>
      <values default="5">
        <value data="5">Yes (default)</value>
        <value data="4">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Home" name="AlwaysOpenMailFolder" type="integer">
      <title>Always open E-mail folder</title>
      <description>Always open the E-mail account chooser instead of the default account when tapping E-mail icon.</description>
      <values default="0">
        <value data="1">Yes</value>
        <value data="0">No (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="Location" type="string">
      <title>Weather location</title>
      <description>City name displayed in HTC Home Weather.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="LocationCode" type="string">
      <title>Weather location code</title>
      <description>Location code sent to AccuWeather.com to retrieve local weather information.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Task Manager" icon="TaskManager">
    <setting key="HKEY_CURRENT_USER\Software\HTC\TaskManager" name="EnableAutoKill" type="integer">
      <title>Auto Kill</title>
      <description>Defines whether HTC Task Manager will automatically close applications to free up memory.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_CURRENT_USER\Software\HTC\TaskManager" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\HTC\TaskManager" name="MemoryThreshold" type="integer">
      <title>Memory threshold</title>
      <description>If auto kill is enabled, HTC Task Manager will try to free up memory when the amount of available memory is lower than the threshold. Default threshold is 9 MB.</description>
      <values default="9437184" />
      <restrict>
        <value key="HKEY_CURRENT_USER\Software\HTC\TaskManager" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Audio Manager" icon="AudioManager">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioManager_Eng\Config" name="music_player_volumn" type="integer">
      <title>Music player volume</title>
      <description>Defines music player volume independently from system volum. Max volume is 100.</description>
      <values default="100" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioManager_Eng" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Music plug-in" icon="Music">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" name="MusicPlayer" type="integer">
      <title>Default music player</title>
      <description>Defines Music player controlled by Music plug-in.</description>
      <values default="1">
        <value data="1">Windows Media Player</value>
        <value data="2">Audio Manager</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Audio Booster" icon="AudioBooster">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" name="Prim_Bass" type="integer">
      <title>Bass Level</title>
      <description>Defines bass level.</description>
      <values default="0">
        <value data="0">Disabled (default)</value>
        <value data="1">Low</value>
        <value data="2">Medium</value>
        <value data="3">High</value>
        <value data="4">Very High</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" name="Prim_Treble" type="integer">
      <title>Treble Level</title>
      <description>Defines treble level.</description>
      <values default="0">
        <value data="0">Disabled (default)</value>
        <value data="1">Low</value>
        <value data="2">Medium</value>
        <value data="3">High</value>
        <value data="4">Very High</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" name="Prim_3DSound" type="integer">
      <title>3D Sound Level</title>
      <description>Defines 3D sound level.</description>
      <values default="0">
        <value data="0">Disabled (default)</value>
        <value data="1">Low</value>
        <value data="2">Medium</value>
        <value data="3">High</value>
        <value data="4">Very High</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Camera Album" icon="CameraAlbum">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="ok_minimize" type="integer">
      <title>OK button</title>
      <description>Change behavior of OK button in Camera Album.</description>
      <values default="1">
        <value data="0">Close (advised)</value>
        <value data="1">Minimize (default)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="camera_icon" type="integer">
      <title>Show Camera icon</title>
      <description>Shows or hides camera icon in Camera Album.</description>
      <values default="1">
        <value data="1">Yes (default)</value>
        <value data="0">No</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
  </category>

  <category name="HTC AT Debug Log" icon="ATDebugLog">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="Enable" type="integer">
      <title>HTC Debug Log</title>
      <description>Enables or disables HTC AT Debug Log.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (advised)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="LogMode" type="integer">
      <title>Log mode</title>
      <description>Specifies whether debug information will be logged to RAM or to file.</description>
      <values default="0">
        <value data="0">Log to RAM (default)</value>
        <value data="1">Log to file</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="RAM Size" type="integer">
      <title>RAM size</title>
      <description>Defines maximum RAM size used to log debug information.</description>
      <values default="131072" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="File Index" type="integer">
      <title>File index</title>
      <description>Defines file index from where debug information will be logged.</description>
      <values default="0" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="File Size" type="integer">
      <title>File size</title>
      <description>Defines maximum file size used to log debug information.</description>
      <values default="2097152" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
  </category>

  <category name="G-sensor" icon="GSensor">
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\GSensor" name="PollingInterval" type="integer">
      <title>G-sensor polling interval</title>
      <description>Sets G sensor polling interval in milliseconds.</description>
      <values default="200" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\GSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
  </category>
  
  <category name="Light sensor" icon="LightSensor">
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorPollingEnable" type="integer">
      <title>Light sensor polling</title>
      <description>Uses light sensor to automatically turn screen off when the phone come near from your ear to answer a call.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorInterval" type="integer">
      <title>Light sensor polling interval</title>
      <description>Sets light sensor polling interval in milliseconds.</description>
      <values default="300" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorThreshold" type="integer">
      <title>Light sensor threshold</title>
      <description>Sets light sensor threshold. Default threshold is 5.</description>
      <values default="5" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorToScreenOff" type="integer">
      <title>Light sensor threshold to turn screen off</title>
      <description>Sets light sensor threshold to turn screen off. Default threshold is 5.</description>
      <values default="5" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
  </category>

  <category name="Miscellaneous" icon="Settings">
    <setting key="HKEY_LOCAL_MACHINE\Security\Policies\Policies" name="0000101a" type="integer">
      <title>Security warning</title>
      <description>Enable or disable the security warning before opening a program that is not digitally signed.</description>
      <values default="0">
        <value data="0">Enabled (default)</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\cabfile\Shell\Open\Command" name="Default" type="string">
      <title>Delete CAB file after install</title>
      <description>Delete or not the CAB file after its installation completed.</description>
      <values default="wceload.exe &quot;%1&quot; /nodelete">
        <value data="wceload.exe &quot;%1&quot;">Yes</value>
        <value data="wceload.exe &quot;%1&quot; /nodelete">No (default)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Clock" name="AutoDST" type="integer">
      <title>Automatic daylight savings switch-over</title>
      <description>Enables or disables automatic daylight savings switch-over.</description>
      <values default="1">
        <value data="1">Enabled (default)</value>
        <value data="0">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Clock" name="ShowDSTUI" type="integer">
      <title>Show daylight saving time notifications</title>
      <description>Defines whether daylight saving time notifications will be displayed.</description>
      <values default="0">
        <value data="1">Enabled</value>
        <value data="0">Disabled (default)</value>
      </values>
    </setting>
  </category>
</advancedconfig>